/*
*--------------------------------- CONTACT FORM 7 Input Syles ---------------------------------*
*/
div.wpcf7 .ajax-loader { display: none !important; }
/* Contact form style Start */
span.wpcf7-form-control-wrap {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
/* Red Ballons CSS */
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
	position: absolute;
	bottom: 100%;
	background: #f00;
	border-radius: 5px;
	color: #fff;
	padding: 8px 15px;
	font-size: 16px;
	white-space: nowrap;
	left: 5%;
	-webkit-animation: formerror 400ms;
	        animation: formerror 400ms;
}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip.tip_out {
	-webkit-transition: all 400ms;
	transition: all 400ms;
	opacity: 0;
	-webkit-transform: translate3d(0,100%,0);
	        transform: translate3d(0,100%,0);
}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top:100%;
	left: 10%;
	border-left: 0 solid transparent;
	border-right: 15px solid transparent;
	border-top: 10px solid #f00;
}
@-webkit-keyframes formerror {
	from {
		opacity: 0;
		bottom: 0;
	}
	to {
		opacity: 1;
		bottom: 100%;
	}
}
@keyframes formerror {
	from {
		opacity: 0;
		bottom: 0;
	}
	to {
		opacity: 1;
		bottom: 100%;
	}
}
div.wpcf7 input {
	-moz-appearance: none;
	-webkit-appearance: none;
}
div.wpcf7 input[type=text],
div.wpcf7 input[type=tel],
div.wpcf7 input[type=email],
div.wpcf7 textarea,
div.wpcf7 select,
div.wpcf7 input[type="file"] {
	font-size: 16px;
	width: 100%;
	color: #2a2424;
	padding: 13px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	margin-bottom: 10px;
	-webkit-transition:all 1s ease;
	transition: all 1s ease;
	-moz-appearance: none;
	-webkit-appearance: none;
}
div.wpcf7 textarea {
	resize: none;
}
div.wpcf7 input[type=submit] {
	font-family: open-sans-he;
	font-size: 18px;
	font-weight: 700;
	display: block;
	width: 100%;
	background-color: #75c71e;
	border:1px solid #75c71e;
	color: #ffffff;
	cursor: pointer;
	transition: all .5s ease;
	padding: 11px;
}
div.wpcf7 input[type=submit]:hover {
	background-color: #cef3a7;
	color: #130f0f;
	letter-spacing: 1px;
	-webkit-box-shadow: 0px 2px 3px 7px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 2px 3px 7px rgba(0, 0, 0, 0.57);
	box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.57);
}

/* Bubble animation for replacing ajax img */
@-webkit-keyframes bubbles {
	0% {
		-webkit-transform: scale(1);
		opacity: 1; }

	45% {
		-webkit-transform: scale(0.1);
		opacity: 0.7; }

	80% {
		-webkit-transform: scale(1);
		opacity: 1; } }
@keyframes bubbles {
	0% {
		-webkit-transform: scale(1);
		        transform: scale(1);
		opacity: 1; }

	45% {
		-webkit-transform: scale(0.1);
		        transform: scale(0.1);
		opacity: 0.7; }

	80% {
		-webkit-transform: scale(1);
		        transform: scale(1);
		opacity: 1;
	}
}
/* Errors Msgs */
div.wpcf7-response-output {
	position: fixed;
	margin: 0 !important;
	border: none;
	padding: 10px 15px;
    bottom:-100%;
    z-index:9999;
    font-size:22px !important;
    left:50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-transition:all 1s ease;
    transition: all 1s ease;
}
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
	-webkit-animation: form_msg_error 500ms;
	        animation: form_msg_error 500ms;
    bottom:0;
    color: black;
}
@-webkit-keyframes form_msg_error {
	from {
		bottom:-100%;
	}
	to {
		bottom:0;
	}
}
@keyframes form_msg_error {
	from {
		bottom:-100%;
	}
	to {
		bottom:0;
	}
}
div.wpcf7-mail-sent-ok {
	background: #398f14;
}
div.wpcf7-validation-errors {
	background: #f7e700;
}
.form_msg_error_out {
	-webkit-transition: all 500ms;
	transition: all 500ms;
	-webkit-transform: translate3d(100%,0,0);
	        transform: translate3d(100%,0,0);
}
@-webkit-keyframes form_msg_out {
	from {
		bottom: 0;
	}
	to {
		bottom: -300px;
	}
}
@keyframes form_msg_out {
	from {
		bottom: 0;
	}
	to {
		bottom: -300px;
	}
}
::-webkit-input-placeholder {
	font-family: open-sans-he;
	color: #2a2424;
	font-weight: 400;
	opacity:1;
}
:-moz-placeholder {
	font-family: open-sans-he;
	color: #2a2424;
	font-weight: 400;
	opacity:1;
}
::-moz-placeholder {
	font-family: open-sans-he;
	color: #2a2424;
	font-weight: 400;
	opacity:1;
}
:-ms-input-placeholder {
	font-family: open-sans-he;
	color: #2a2424;
	font-weight: 400;
	opacity:1;
}
/*
*----------------------------- Middle Form ----------------------*
*/
.middleform div.wpcf7 select,
.middleform div.wpcf7 textarea,
.middleform div.wpcf7 input:not([type=submit]) {
	border: 1px solid #e5e5e5;
	background-color: #e5e5e5;
	color: #808080;
	background-repeat: no-repeat;
	background-position: calc(100% - 15px) center;
	padding-right: 40px;
}
.middleform div.wpcf7 input[type=text] {
	background-image: url(../../images/svg/icon-user.svg);
}
.middleform div.wpcf7 input[type=tel] {
	background-image: url(../../images/svg/icon-phone.svg);
}
.middleform div.wpcf7 input::-webkit-input-placeholder {
	color: #000000;
}
.middleform div.wpcf7 input:-moz-placeholder {
	color: #000000;
}
.middleform div.wpcf7 input::-moz-placeholder {
	color: #000000;
}
.middleform div.wpcf7 input:-ms-input-placeholder {
	color: #000000;
}
/*
*-----------------------------About Page Form -----------------------*
*/
.aboutform div.wpcf7 input[type=submit] {
	background-color: #cef3a7;
	color: #130f0f;
	font-size: 26px;
	font-family: almoni-tzar;
}
.aboutform div.wpcf7 input[type=submit]:hover {
	background-color: #75c71e;
	border:1px solid #75c71e;
	letter-spacing: normal;
	color: #ffffff;
}
.aboutform div.wpcf7 input:not([type="submit"]),
.aboutform div.wpcf7 textarea,
.aboutform div.wpcf7 select {
	font-family: almoni-tzar;
    padding: 17px 13px;
}
.aboutform ::-webkit-input-placeholder {
	font-family: almoni-tzar;
	color: #2f2a2a;
	font-weight: 300;
	font-size: 26px;
	opacity:1;
}
.aboutform :-moz-placeholder {
	font-family: almoni-tzar;
	color: #2f2a2a;
	font-weight: 300;
	font-size: 26px;
	opacity:1;
}
.aboutform ::-moz-placeholder {
	font-family: almoni-tzar;
	color: #2f2a2a;
	font-weight: 300;
	font-size: 26px;
	opacity:1;
}
.aboutform :-ms-input-placeholder {
	font-family: almoni-tzar;
	color: #2f2a2a;
	font-weight: 300;
	font-size: 26px;
	opacity:1;
}
/*
*-----------------------------Contact Page Form -----------------------*
*/
.contactform div.wpcf7 input:not([type=submit]),
.contactform div.wpcf7 textarea,
.contactform div.wpcf7 select{
	padding-right: 25px;
	margin-bottom: 18px;
	font-size: 22px;
}
.contactform div.wpcf7 input[type="submit"] {
    font-size: 24px;
    font-weight: 400;
    padding: 14px 10px;
	box-shadow: 1px 1px 10px rgba(84, 5, 5, 0.49);
}
.contactform div.wpcf7 input::-webkit-input-placeholder, .contactform div.wpcf7 textarea::-webkit-input-placeholder, .contactform div.wpcf7 select::-webkit-input-placeholder {
	font-weight: 700;
	color: #323131;
}
.contactform div.wpcf7 input:-moz-placeholder, .contactform div.wpcf7 textarea:-moz-placeholder, .contactform div.wpcf7 select:-moz-placeholder  {
	font-weight: 700;
	color: #323131;
}
.contactform div.wpcf7 input::-moz-placeholder, .contactform div.wpcf7 textarea::-moz-placeholder, .contactform div.wpcf7 select::-moz-placeholder {
	font-weight: 700;
	color: #323131;
}
.contactform div.wpcf7 input:-ms-input-placeholder, .contactform div.wpcf7 textarea:-ms-input-placeholder, .contactform div.wpcf7 select:-ms-input-placeholder {
	font-weight: 700;
	color: #323131;
}

.top-form div.wpcf7 input:focus,
.top-form div.wpcf7 textarea:focus,
.top-form div.wpcf7 select:focus {
	border:1px solid #000000 !important;
}
div.wpcf7 input:focus,
div.wpcf7 textarea:focus,
div.wpcf7 select:focus {
	border:1px solid #000000 !important;
}
